curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-indiegogo-campaigns-search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"max_items": 2
}'import requests
url = "https://api.neuralverge.ai/functions/v1/run-indiegogo-campaigns-search"
payload = { "max_items": 2 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-indiegogo-campaigns-search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "indiegogo_campaigns_search",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# Indiegogo — campaigns search\n\n- **Query:** all\n- **Results:** 2 of 10000 found\n- **Proxy traffic:** 120.3 KB",
"machine": {
"total_items": 2,
"first_item": {
"id": "nemesis-legacy",
"name": "Nemesis Legacy",
"alias": "nemesis-legacy",
"project_id": 8524,
"tagline": "Nemesis: Legacy is the first-ever full campaign experience set in the Nemesis universe.",
"url": "https://gamefound.com/en/projects/awaken-realms/nemesis-legacy",
"image": "https://imgcdn.gamefound.com/projectimage/projects/8524/8246040c-ef12-419c-b133-b98cc169b431.jpg",
"platform": "gamefound",
"platform_code": 0,
"category": "Board & card games",
"currency_symbol": "€",
"goal": 50000,
"funds_raised": 4544882.97,
"percent_funded": 9089.8,
"backer_count": 13108,
"follower_count": 66648,
"funded_in_seconds": 54,
"installment_count": 9,
"installment_min_payment": 49,
"phase": "Crowdfunding",
"phase_label": "Crowdfunding",
"campaign_start_at": "2026-10-06T16:00:00Z",
"campaign_end_at": "2026-10-27T19:00:00Z",
"tags": [
{
"id": 3,
"name": "Exploration",
"alias": "exploration"
},
{
"id": 8,
"name": "Science Fiction",
"alias": "science-fiction"
}
],
"game_properties": {
"min_age": null,
"min_players": 1,
"max_players": 5,
"play_time": null
},
"creator": {
"id": 1,
"name": "Awaken Realms",
"alias": "awaken-realms",
"image": "https://imgcdn.gamefound.com/creatoricon/creators/1/2bc09a9a-d20e-4825-b410-1a8c2379d8b7.png",
"profile_url": "https://gamefound.com/creators/awaken-realms"
}
},
"items": [
{
"id": "nemesis-legacy",
"name": "Nemesis Legacy",
"alias": "nemesis-legacy",
"project_id": 8524,
"tagline": "Nemesis: Legacy is the first-ever full campaign experience set in the Nemesis universe.",
"url": "https://gamefound.com/en/projects/awaken-realms/nemesis-legacy",
"image": "https://imgcdn.gamefound.com/projectimage/projects/8524/8246040c-ef12-419c-b133-b98cc169b431.jpg",
"platform": "gamefound",
"platform_code": 0,
"category": "Board & card games",
"currency_symbol": "€",
"goal": 50000,
"funds_raised": 4544882.97,
"percent_funded": 9089.8,
"backer_count": 13108,
"follower_count": 66648,
"funded_in_seconds": 54,
"installment_count": 9,
"installment_min_payment": 49,
"phase": "Crowdfunding",
"phase_label": "Crowdfunding",
"campaign_start_at": "2026-10-06T16:00:00Z",
"campaign_end_at": "2026-10-27T19:00:00Z",
"tags": [
{
"id": 3,
"name": "Exploration",
"alias": "exploration"
},
{
"id": 8,
"name": "Science Fiction",
"alias": "science-fiction"
}
],
"game_properties": {
"min_age": null,
"min_players": 1,
"max_players": 5,
"play_time": null
},
"creator": {
"id": 1,
"name": "Awaken Realms",
"alias": "awaken-realms",
"image": "https://imgcdn.gamefound.com/creatoricon/creators/1/2bc09a9a-d20e-4825-b410-1a8c2379d8b7.png",
"profile_url": "https://gamefound.com/creators/awaken-realms"
}
},
{
"id": "gpd-win-max-3-handheld-gaming-laptop",
"name": "GPD WIN Max 3 Removable Battery High Refresh Rate OLED Handheld Gaming Laptop",
"alias": "gpd-win-max-3-handheld-gaming-laptop",
"project_id": 442684,
"tagline": "GPD WIN Max 3 OLED Handheld Gaming PC AMD Ryzen™ AI Max+ 395 / 388. AMD Radeon 8060S iGPU. 32 / 64 / 128 GB LPDDR5x 8000 MT/s. 97 Wh Removable Battery Module. 165Hz AMOLED. 2x SSD, SD Express. Hall tr",
"url": "https://www.indiegogo.com/en/projects/gpdhk/gpd-win-max-3-handheld-gaming-laptop",
"image": "https://cdn.images.indiegogo.com/projectimage/projects/442684/54401a1d-1a31-4c6c-a03d-df97ec36ade7.png",
"platform": "indiegogo",
"platform_code": 1,
"category": "Productivity",
"currency_symbol": "HK$",
"goal": null,
"funds_raised": 8461933,
"percent_funded": null,
"backer_count": 441,
"follower_count": 1168,
"funded_in_seconds": 0,
"installment_count": null,
"installment_min_payment": null,
"phase": "Crowdfunding",
"phase_label": "Express crowdfunding",
"campaign_start_at": "2026-09-02T02:00:00Z",
"campaign_end_at": "2026-10-17T02:00:00Z",
"tags": [
{
"id": 32,
"name": "computers",
"alias": "computers"
},
{
"id": 69,
"name": "laptops",
"alias": "laptops"
}
],
"game_properties": {
"min_age": null,
"min_players": null,
"max_players": null,
"play_time": null
},
"creator": {
"id": 1071360,
"name": "GPD HK",
"alias": "gpdhk",
"image": null,
"profile_url": "https://www.indiegogo.com/creators/gpdhk"
}
}
],
"total_found": 10000,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 123201
},
"total_points": 2
}Indiegogo campaigns search
Search Indiegogo (and Gamefound) projects by keyword and category, phase, benefit, tag, creator and player-count filters: name, tagline, goal, funds raised, backers, phase, dates, creator and link. 1 point per returned record.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
Keyword. e.g. smart home
Max items (up to 250)
1 <= x <= 250Starting page (24 per page)
x >= 1Sort by. Options: default = Default, newest = Newest, oldest = Oldest, most_popular = Most popular, most_funded = Most funded, alphabetical_asc = Name A-Z, alphabetical_desc = Name Z-A, ending_soon = Ending soon, most_discussed = Most discussed, recent_updates = Recent updates
default, newest, oldest, most_popular, most_funded, alphabetical_asc, alphabetical_desc, ending_soon, most_discussed, recent_updates Creator id
x >= 1Tags (url-names, comma separated). e.g. kitchen, design
Phase
Upcoming, Crowdfunding, Preorder, Funded, LatePledge, Store Benefits
StablePledge, StretchPay Player count (games)
One, Two, Three, FourAndMore Categories
TechAndInnovation, General, Productivity, TravelAndOutdoors, Home, EnergyAndGreenTech, CameraGear, HealthAndFitness, Transportation, PhonesAndAccessories, FashionAndWearables, FoodAndBeverages, Audio, Education, CreativeWorks, Film, Comics, Music, WritingAndPublishing, DanceAndTheater, Art, WebSeriesAndTVShows, OtherCreations, PodcastsBlogsAndVlogs, Photography, CommunityProjects, Wellness, Culture, LocalBusinesses, OtherCommunityProjects, Environment, HumanRights, GamingCulture, BoardAndCardGames, VideoGames, TTRPG, Accessories, Others Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.